Bug 40863 - Invalid image path
Summary: Invalid image path
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-16 12:07 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2001-05-17 19:02:43 UTC


Attachments (Terms of Use)

Description Jay Turner 2001-05-16 12:07:07 UTC
Description of Problem:
Page attempts to include image from invalid location

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://www.redhat.com/training/asiapac/rhd221_ap.html
2.
3. 

Actual Results:
Attempts to load pixel.gif from local directory

Expected Results:
Should be loading it from /img/ directory

Additional Information:

Comment 1 Web Builder Traffic 2001-05-18 21:44:26 UTC
fixed.


Comment 2 Jay Turner 2001-05-21 12:33:24 UTC
Confirmed on live site.


Note You need to log in before you can comment on or make changes to this bug.